/* 
 Theme Name:   Astra Child
 Theme URI:    
 Description:  
 Author:       ARKAD
 Author URI:   
 Template:     astra
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 /* == Add your own styles below this line ==
--------------------------------------------*/

:root {
	--red-oxide: #b61111;
}
/* body.admin-bar #fixed-header {
    top: 32px; 
}

@media screen and (max-width: 782px) {
    body.admin-bar #fixed-header {
        top: 46px;
    }
} */

.accoreonNum {
	counter-reset: mi-contador-details;
	details {
		position: relative;
		border: 1px solid rgba(255,255,255,0.2);
	/* 	border: 1px solid var(--red-oxide); */
		counter-increment: mi-contador-details;
		border-radius: 5px;
		&:before {
			content: counter(mi-contador-details, decimal-leading-zero);
			width: 60px;
			height: 100%;
			background: var(--red-oxide);
			position: absolute;
			border-radius: 05px 0 0 5px;
			font-weight:700;
			text-align: center;
			padding-top: 10px;
		}
		&[open] {
			border: 1px solid var(--red-oxide);
		}
	}
	
}